gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ImageTypeGType)) Describes the image data representation used by a . Describes the image data representation used by a . If you want to get the image from the widget, you can only get the currently-stored representation. e.g. if the returns , then you can get but not . For empty images, you can request any storage type (from any of the "get" properties), but they will all return values.
- Field
  2.12.0.0
  Gtk.ImageType The contains a . The contains a .
- Field
  2.12.0.0
  Gtk.ImageType There is no image displayed by the . There is no image displayed by the .
- Field
  2.12.0.0
  Gtk.ImageType To be added To be added
- Field
  2.12.0.0
  Gtk.ImageType The contains a . The contains a .
- Field
  2.12.0.0
  Gtk.ImageType The contains a . The contains a .
- Field
  2.12.0.0
  Gtk.ImageType The contains a . The contains a .
- Field
  2.12.0.0
  Gtk.ImageType The contains a . The contains a .
- Field
  2.12.0.0
  Gtk.ImageType The contains a stock icon name. The contains a stock icon name.